Subject: RE: ACH error
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 20 Dec 2007 07:57:32 -0700

No, I do not work a lot with ACH.  I am going to get a technician
involved.  I will be contacting you with additional information.

Thanks

 

David Lynch

Enterprise Account Management

PayPal - The safer, easier way to pay online

12312 Port Grace Blvd, La Vista, NE 98128

Direct  402 952 8848  |  Cell  402 253 5570

Skype  dvdlynch  |  Fax  402 537 5790  

 

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, December 20, 2007 8:51 AM
To: Lynch, David
Subject: ACH error

David,

We tried to do another ACH credit this morning (about 9:35 am).  We got
an error saying that we needed some sort of descriptor.  Any ideas on
what we're doing wrong?

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]